@charset "UTF-8";
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

*:focus:not(:focus-visible),
*::before:focus:not(:focus-visible),
*::after:focus:not(:focus-visible) {
  outline: none;
}

/* https://medium.com/@matuzo/writing-css-with-accessibility-in-mind-8514a0007939 */
.visually-hidden {
  position: absolute;
  white-space: nowrap;
  width: 1px;
  height: 1px;
  overflow: hidden;
  border: 0;
  padding: 0;
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
  margin: -1px;
}

/* https://www.scottohara.me/blog/2019/01/12/lists-and-safari.html */
.plain-list {
  list-style: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'/%3E");
  padding-left: 0;
}

/* Box sizing rules */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

/* Remove list styles on ul, ol elements with a list role, which suggests default styling will be removed */
ul[role=list],
ol[role=list] {
  list-style: none;
}

/* Set core root defaults */
html:focus-within {
  scroll-behavior: smooth;
}

/* Set core body defaults */
body {
  min-height: 100vh;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img,
picture {
  max-width: 100%;
  display: block;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
  font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
html {
  -webkit-text-size-adjust: 100%;
}

button {
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: 0;
  border-radius: 0;
  color: inherit;
  background: none;
}

h5, h6 {
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

p {
  margin: 1em 0;
}

img {
  height: auto;
  border: none;
  -o-object-fit: contain;
     object-fit: contain;
}

iframe {
  width: 100%;
  height: 100%;
  border: none;
}

@font-face {
  font-family: "fontello";
  src: url("fontello/font/fontello.woff2") format("woff2");
  font-display: fallback;
}
.cf::before,
.cf::after {
  content: "";
  display: block;
}

.cf::after {
  clear: both;
}

.fl_l {
  float: left;
}

.fl_r {
  float: right;
}

.txt_c {
  text-align: center !important;
}

.txt_l {
  text-align: left !important;
}

.txt_r {
  text-align: right !important;
}

.bold {
  font-weight: bold;
}

.txt_large {
  font-size: 120%;
}

.txt_small {
  font-size: 80%;
}

.red {
  color: red;
}

.underline {
  border-bottom: 0.1rem solid #0071B1;
}

.img_c {
  margin: 1rem auto;
}

.img_l, .img_r {
  max-width: 80%;
  margin: 1rem auto;
}

.tate {
  max-width: 60%;
}

@media screen and (min-width: 48em), print {
  .img_l {
    float: left;
    margin: 0 2rem 2rem 0;
  }
  .img_r {
    float: right;
    margin: 0 0 2rem 2rem;
  }
  .tate {
    max-width: 25% !important;
  }
}
.sp_n {
  display: none;
}

@media screen and (min-width: 48em), print {
  .sp_n {
    display: block;
  }
  .pc_n {
    display: none;
  }
}
.mt40 {
  margin-top: 4rem;
}

.mt30 {
  margin-top: 3rem;
}

.mt20 {
  margin-top: 2rem;
}

.mt10 {
  margin-top: 1rem;
}

.main > section ~ section, .flex2 > section ~ section {
  margin-top: 4rem;
}

.main > section section ~ section, .flex2 > section section ~ section {
  margin-top: 3rem;
}

.main > section > section section ~ section, .flex2 > section > section section ~ section {
  margin-top: 2rem;
}

.main > section > section > section section ~ section, .flex2 > section > section > section section ~ section {
  margin-top: 2rem;
}

@media screen and (min-width: 48em), print {
  .mt40 {
    margin-top: 8rem;
  }
  .mt30 {
    margin-top: 6rem;
  }
  .mt20 {
    margin-top: 4rem;
  }
  .mt10 {
    margin-top: 2rem;
  }
  .main > section ~ section, .flex2 > section ~ section {
    margin-top: 8rem;
  }
  .main > section section ~ section, .flex2 > section section ~ section {
    margin-top: 6rem;
  }
  .main > section > section section ~ section, .flex2 > section > section section ~ section {
    margin-top: 4rem;
  }
  .main > section > section > section section ~ section, .flex2 > section > section > section section ~ section {
    margin-top: 2rem;
  }
}
.tbl_time {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  font-size: 1.4rem;
}
.tbl_time caption {
  font-size: 85%;
  caption-side: bottom;
  text-align: left;
  margin-top: 0.4rem;
}
.tbl_time tr th {
  font-weight: normal;
}
.tbl_time tr th[scope=col] {
  padding: 0.4rem 0;
  text-align: center;
  background-color: #0092E5;
  color: #fff;
}
.tbl_time tr th[scope=col]:first-child {
  width: 32%;
}
.tbl_time tr th.time {
  background-color: #fff;
  border-bottom: 1px solid #0092E5;
  color: #0071B1;
}
.tbl_time tr td {
  text-align: center;
  padding: 1rem 0.4rem;
  background-color: #fff;
  border-bottom: 1px solid #0092E5;
  color: #0071B1;
  line-height: 1;
}
@media screen and (min-width: 48em), print {
  .tbl_time {
    width: 45rem;
    table-layout: fixed;
    font-size: 1.4rem;
  }
  .tbl_time caption {
    font-size: 100%;
    margin-top: 1rem;
  }
  .tbl_time tr th[scope=col] {
    padding: 1rem 0;
  }
  .tbl_time tr th[scope=col]:first-child {
    width: 23%;
  }
  .tbl_time tr th[scope=col]:last-child {
    width: 15%;
  }
  .tbl_time tr td {
    padding: 1rem 0;
  }
}
.tit_01 {
  background: url(../img/tit_01.jpg) no-repeat center center/auto 100%;
  font-size: 2.2rem;
  padding: 3rem 1rem;
  text-align: center;
  margin: 0 0 1rem;
  color: #0071B1;
}

.tit_02 {
  margin: 0 0 2rem;
  padding: 0 0 1rem;
  font-size: 2rem;
  line-height: 1.2;
  text-align: center;
  color: #0071B1;
  border-bottom: 0.1rem dashed #0092E5;
}
.tit_02 span {
  display: block;
  color: #CCCCCC;
  font-weight: normal;
  font-size: 1.3rem;
}
.tit_02:before {
  content: "";
  display: block;
  width: 5rem;
  height: 5rem;
  background-image: url("../img/tit02_bg.svg");
  background-size: contain;
  background-repeat: no-repeat;
  margin: 0 auto 0.7rem;
}

.tit_03 {
  font-size: 1.8rem;
  line-height: 1.2;
  margin: 0 0 2rem;
  background: -webkit-gradient(linear, left top, left bottom, from(#0092E5), color-stop(50%, #0092E5), color-stop(50%, #0085D1), to(#0085D1));
  background: linear-gradient(180deg, #0092E5 0%, #0092E5 50%, #0085D1 50%, #0085D1 100%);
  color: #fff;
  padding: 0.5rem;
}

.tit_04 {
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.3;
  margin: 0 0 2rem;
  padding: 0 0 0 4rem;
  background: url(../img/tit04_bg.svg) no-repeat left center/3.1rem auto;
  color: #0092E5;
}

.tit_05 {
  font-size: 1.4rem;
  font-weight: normal;
  line-height: 1.3;
  color: #4BB7B3;
  border-bottom: 0.1rem dashed #4BB7B3;
  padding: 0.5rem;
}

@media screen and (min-width: 48em), print {
  .tit_01 {
    background: url(../img/tit_01.jpg) no-repeat center center/auto;
    font-size: 3.6rem;
    padding: 0;
    margin: 2rem 0 0;
    height: 12rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .tit_02 {
    font-size: 3rem;
    margin: 0 0 3rem;
    letter-spacing: 0.3rem;
  }
  .tit_02 span {
    font-size: 1.4rem;
  }
  .tit_02:before {
    width: 8.4rem;
    height: 8.4rem;
    margin: 0 auto 0.7rem;
  }
  .tit_03 {
    font-size: 2.4rem;
    margin: 0 0 3rem;
    padding: 1rem;
  }
  .tit_04 {
    font-size: 2.2rem;
    margin: 0 0 3rem;
    padding: 1rem 0 1rem 6rem;
    background: url(../img/tit04_bg.svg) no-repeat left center/5.1rem auto;
  }
  .tit_05 {
    font-size: 2rem;
    padding: 1rem;
  }
}
.lst_ul {
  line-height: 1.4;
  margin: 1rem 0;
}
.lst_ul > li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.lst_ul > li:not(:last-child) {
  margin: 0 0 1rem;
}
.lst_ul > li::before {
  content: "●";
  color: #0092E5;
  font-size: 1rem;
  margin: 0.3rem 0.8rem 0 0;
}
.lst_ul.kome > li::before {
  content: "※";
  color: #333;
}

.lst_ul_disc {
  margin: 0 0 0 2rem;
}
.lst_ul_disc li {
  list-style: disc;
}
.lst_ul_disc li:not(:last-child) {
  margin: 0 0 1rem;
}
.lst_ul_disc li::marker {
  color: #333;
}

.lst_ol {
  line-height: 1.4;
  counter-reset: number 0;
  margin: 1rem 0;
}
.lst_ol > li {
  counter-increment: number 1;
  padding: 0 0 0 1.8em;
  position: relative;
}
.lst_ol > li:not(:last-child) {
  margin: 0 0 1rem;
}
.lst_ol > li::marker {
  color: #f00;
}
.lst_ol > li::before {
  display: inline-block;
  content: counter(number, decimal-leading-zero) ".";
  color: #333;
  font-weight: bold;
  position: absolute;
  left: 0;
}

.lst_ul02 {
  line-height: 1.4;
  margin: 1rem 0;
}
.lst_ul02 > li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.lst_ul02 > li:not(:last-child) {
  margin: 0 0 1rem;
}
.lst_ul02 > li::before {
  content: "■";
  color: #0092E5;
  margin: 0 0.5rem 0 0;
}

.lst_dl01 {
  border-top: 0.1rem solid #0092E5;
}
.lst_dl01 dt {
  background-color: #EBF6FF;
  border-bottom: 0.1rem solid #0092E5;
  padding: 0.5rem;
  text-align: center;
}
.lst_dl01 dd {
  border-bottom: 0.1rem solid #0092E5;
  padding: 0.5rem;
}

.tbl01 {
  width: 100%;
  table-layout: auto;
  border-collapse: separate;
  border-spacing: 0;
  border-top: 0.1rem solid #0092E5;
}
.tbl01 tr th {
  font-weight: 500;
  background-color: #EBF6FF;
  border-bottom: 0.1rem solid #0092E5;
  width: 30%;
}
.tbl01 tr td {
  padding: 0.5rem;
  border-bottom: 0.1rem solid #0092E5;
}
.tbl01.calc2 th, .tbl01.calc2 td {
  width: 50%;
}

@media screen and (min-width: 48em), print {
  .lst_ul > li::before {
    font-size: 1rem;
    margin: 0.5rem 0.8rem 0 0;
  }
  .lst_ol > li {
    padding: 0 0 0 3.6rem;
  }
  .lst_dl01 {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .lst_dl01 dt {
    width: 40%;
    padding: 1rem;
  }
  .lst_dl01 dd {
    width: 60%;
    padding: 1rem 1rem 1rem 2rem;
  }
  .lst_dl01.vertical {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .lst_dl01.vertical dt {
    width: 100%;
    padding: 1rem 2rem;
    text-align: left;
  }
  .lst_dl01.vertical dd {
    width: 100%;
  }
  .tbl01 tr th {
    width: auto;
  }
  .tbl01 tr td {
    padding: 1rem;
  }
}
.flex3 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.flex3 > li {
  width: 46%;
}

@media screen and (min-width: 48em), print {
  .flex2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .flex2 > section, .flex2 > li {
    width: 48%;
    margin-top: 0 !important;
  }
  .flex3 {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .flex3 li {
    width: 31%;
  }
  .flex3 li:not(:nth-child(3n)) {
    margin: 0 2rem 0 0;
  }
}
.tel_txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  background-color: #0071B1;
  color: #fff;
  padding: 0 0.6rem;
  margin-right: 1rem;
  line-height: 1;
  letter-spacing: 0.1rem;
}

.tel {
  color: #0092E5;
}

@media screen and (min-width: 48em), print {
  .tel {
    line-height: 1;
    letter-spacing: 0.1rem;
  }
}
.box_ {
  padding: 1rem;
}
@media screen and (min-width: 48em), print {
  .box_ {
    padding: 2rem;
  }
}

.btn_detail {
  display: inline-block;
  padding: 0.4rem 2rem;
  background: #0092E5;
  color: #fff;
  text-decoration: none !important;
}
.btn_detail:after {
  font-family: "fontello";
  content: "\e063";
  margin-left: 0.5rem;
}
@media screen and (min-width: 48em), print {
  .btn_detail:hover {
    background: #F5C72D;
    color: white;
  }
}

.linkout {
  display: inline-block;
  color: #333;
  text-decoration: none !important;
  margin: 0 0.2em;
}
.linkout::after {
  font-family: "fontello";
  content: "\f08e";
  font-size: 0.8em;
  margin-left: 0.4rem;
}

.slick-arrow {
  width: 2rem;
  height: 2rem;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  cursor: pointer;
  line-height: 0;
  font-size: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
  color: #fff;
  background: #0092E5;
}
.slick-arrow::before {
  font-size: 1.2rem;
}
.slick-arrow.slick-prev {
  left: -2.6rem;
}
.slick-arrow.slick-prev::before {
  font-family: "fontello";
  content: "\e800";
}
.slick-arrow.slick-next {
  right: -2.6rem;
}
.slick-arrow.slick-next::before {
  font-family: "fontello";
  content: "\e800";
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}

@media screen and (min-width: 48em), print {
  .slick-arrow {
    width: 5rem;
    height: 5rem;
  }
  .slick-arrow::before {
    font-size: 2.4rem;
  }
  .slick-arrow.slick-prev {
    left: -6rem;
  }
  .slick-arrow.slick-next {
    right: -6rem;
  }
}
.slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  list-style: none;
  margin: 1rem auto;
}
.slick-dots li {
  width: 0.8rem;
  height: 0.8rem;
  margin: 0 0.2rem;
}
.slick-dots li button {
  padding: 50%;
  display: block;
  font-size: 0;
  cursor: pointer;
  opacity: 0.25;
  border-radius: 50%;
  background: #0092E5;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  opacity: 0.8;
}
.slick-dots li.slick-active button {
  opacity: 0.75;
}

@media screen and (min-width: 48em), print {
  .slick-dots {
    margin: 1.6rem auto;
  }
  .slick-dots li {
    width: 1.4rem;
    height: 1.4rem;
    margin: 0 0.6rem;
  }
}
.scr {
  display: block;
}

html {
  font-size: 3.125vw;
}

body {
  background: #fff;
  color: #333;
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  word-wrap: break-word;
}
body::after {
  visibility: hidden;
  width: 100%;
  height: 100%;
  content: "";
  background: rgba(51, 51, 51, 0.6);
  position: fixed;
  top: 0;
  z-index: 2;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
}
body.spnav_modal {
  height: 100%;
  overflow: hidden;
}
body.spnav_modal::after {
  visibility: visible;
  opacity: 1;
}

a {
  color: inherit;
  text-decoration: none;
}

.main {
  font-size: 1.4rem;
  line-height: 1.6;
}
.main a:not([class*=btn], [href*="tel:"]) {
  text-decoration: underline;
}

.bnr {
  margin: 2rem 0;
}
.bnr li:not(:last-child) {
  margin-bottom: 1rem;
}

@media screen and (min-width: 48em), print {
  html {
    font-size: 62.5%;
  }
  body {
    min-width: calc(1200px + 40px);
  }
  body::after {
    display: none;
  }
  a, button {
    -webkit-transition: 0.2s;
    transition: 0.2s;
  }
  a:hover, button:hover {
    opacity: 0.8;
  }
  .wrap {
    width: 1200px;
    margin: auto;
  }
  .main {
    width: 82rem;
    font-size: 1.6rem;
    line-height: 1.8;
  }
  .main a:not([class*=btn]):hover {
    opacity: 1;
    text-decoration: none;
  }
  .bnr {
    margin: 5rem 0;
  }
  .bnr li:not(:last-child) {
    margin-bottom: 2rem;
  }
}
.header .wrap {
  margin: 1rem;
}
.header .wrap .logo {
  width: calc(100% - 5rem);
  height: 6rem;
}
.header .wrap .logo a {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/logo.svg) no-repeat left center/contain;
}
.header .wrap .logo a .clip {
  display: block;
  height: 100%;
  overflow: hidden;
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
}
.header .wrap .logo .name {
  display: block;
  text-align: right;
  color: #0092E5;
  font-size: 1.4rem;
}
.header .wrap .headR ul {
  color: #0071B1;
}
.header .wrap .headR ul li.add {
  margin: 3rem 0 0;
  font-size: 0.9rem;
  text-align: center;
}
.header .wrap .headR ul li .tel_txt {
  display: none;
}
.header .wrap .headR ul li .tel {
  display: none;
}

@media screen and (min-width: 48em), print {
  .header .wrap {
    margin: 1rem auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .header .wrap .logo {
    width: 42%;
    height: 8.4rem;
  }
  .header .wrap .logo a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .header .wrap .logo .name {
    -ms-flex-item-align: end;
        align-self: flex-end;
    font-size: 1.8rem;
  }
  .header .wrap .headR {
    width: 58%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .header .wrap .headR ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .header .wrap .headR ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .header .wrap .headR ul li.add {
    margin: 0;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    font-size: 1.8rem;
  }
  .header .wrap .headR ul li .tel_txt {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.4rem;
  }
  .header .wrap .headR ul li .tel {
    display: inline-block;
    font-weight: bold;
    font-size: 3.6rem;
  }
}
#nav {
  width: 100vw;
  z-index: 100;
}
#nav #sp_menu {
  width: 4.6rem;
  height: 4.6rem;
  background: #003B5D;
  text-align: center;
  line-height: 1;
  font-size: 1rem;
  padding: 0;
  position: absolute;
  top: 1rem;
  right: 1rem;
  z-index: 10;
}
#nav #sp_menu::before {
  display: block;
  font-family: "fontello";
  content: "\e971";
  font-size: 2rem;
  margin: 0 0 0.3rem;
  color: #fff;
}
#nav #sp_menu::after {
  content: "MENU";
  color: #fff;
}
#nav #sp_menu.close::before {
  font-family: "fontello";
  content: "\e970";
}
#nav #sp_menu.close::after {
  content: "CLOSE";
}
#nav #sp_menu span {
  display: none;
}
#nav .gnav_subnav {
  display: none;
  width: 94vw;
  max-height: 75vh;
  overflow-y: auto;
  background: #fff;
  padding: 1.6rem;
  position: absolute;
  top: 6rem;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 10;
}
#nav .gnav_subnav .gnav {
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
}
#nav .gnav_subnav .gnav > li:not(:last-child) {
  border-bottom: 1px dotted #333;
}
#nav .gnav_subnav .gnav > li a, #nav .gnav_subnav .gnav > li .sub {
  display: block;
  width: 100%;
  text-align: left;
  padding: 1rem;
  font-size: 1.4rem;
  color: #003B5D;
}
#nav .gnav_subnav .gnav > li a span, #nav .gnav_subnav .gnav > li .sub span {
  display: block;
  font-size: 75%;
  font-weight: normal;
}
#nav .gnav_subnav .gnav > li .sub::after {
  content: "▼";
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#nav .gnav_subnav .gnav > li .sub.close::after {
  content: "▲";
}
#nav .gnav_subnav .gnav > li .subbox {
  display: none;
}
#nav .gnav_subnav .gnav > li .subbox .subnav {
  background: rgba(0, 86, 135, 0.63);
}
#nav .gnav_subnav .gnav > li .subbox .subnav li:not(:last-child) {
  border-bottom: 0.1rem dashed rgba(0, 86, 135, 0.63);
}
#nav .gnav_subnav .gnav > li .subbox .subnav li a {
  display: block;
  padding: 1rem;
  color: #fff;
}

@media screen and (min-width: 48em), print {
  #nav {
    width: auto;
    z-index: 20;
  }
  #nav #sp_menu {
    display: none;
  }
  #nav .gnav_subnav {
    display: block;
    width: 100%;
    max-height: auto;
    overflow-y: visible;
    padding: 1rem 0;
    position: static;
    background: -webkit-gradient(linear, left top, left bottom, from(#0092E5), color-stop(50%, #0092E5), color-stop(50%, #0085D1), to(#0085D1));
    background: linear-gradient(180deg, #0092E5 0%, #0092E5 50%, #0085D1 50%, #0085D1 100%);
  }
  #nav .gnav_subnav .gnav {
    width: 1200px;
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    border: none;
  }
  #nav .gnav_subnav .gnav li {
    width: 100%;
    position: relative;
    border-right: 0.1rem dashed #fff;
  }
  #nav .gnav_subnav .gnav li:first-child {
    border-left: 0.1rem dashed #fff;
  }
  #nav .gnav_subnav .gnav li:not(:last-child) {
    border-bottom: none;
  }
  #nav .gnav_subnav .gnav li a, #nav .gnav_subnav .gnav li .sub {
    text-align: center;
    font-size: 1.6rem;
    margin: 0;
    cursor: pointer;
    color: #fff;
    font-weight: bold;
    padding: 0;
  }
  #nav .gnav_subnav .gnav li a::after, #nav .gnav_subnav .gnav li .sub::after {
    margin: 0 0 0 1rem;
  }
  #nav .gnav_subnav .gnav li .subbox {
    width: auto;
    position: absolute;
    z-index: 100;
  }
  #nav .gnav_subnav .gnav li .subbox > .subnav li a {
    padding: 1.6rem 0;
  }
}
.overview {
  padding: 2rem 1rem 4rem;
  font-size: 1.4rem;
  line-height: 1.6;
  background: url(../img/overview_bg.jpg) no-repeat left top/cover;
}
.overview .clinic_name {
  text-align: center;
  margin: 0 0 2rem;
}
.overview .clinic_name img {
  max-width: 80%;
  margin: auto;
}
.overview > .wrap {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 3rem 1rem;
}
.overview > .wrap .gaiyo {
  width: 100%;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.overview > .wrap .gaiyo dt {
  width: 100%;
  padding: 0.5rem 0 0;
  color: #00B9B3;
  font-weight: bold;
}
.overview > .wrap .gaiyo dt:before {
  font-family: "fontello";
  content: "\e063";
  margin-right: 0.5rem;
}
.overview > .wrap .gaiyo dd {
  width: 100%;
  padding: 0 0.4rem;
}
.overview > .wrap .gaiyo dd .tel {
  color: #333;
}
.overview > .wrap .overviewR .tbl_time {
  width: 100%;
  margin: 2rem 0;
}

@media screen and (min-width: 48em), print {
  .overview {
    padding: 8rem 0;
    font-size: 1.6rem;
  }
  .overview .clinic_name {
    margin: 0 0 4rem;
  }
  .overview .clinic_name img {
    max-width: 35rem;
  }
  .overview > .wrap {
    padding: 2.9rem 10rem 4.8rem;
  }
  .overview > .wrap .overview_flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .overview > .wrap .gaiyo dt {
    padding: 0 0 1rem;
    width: 20%;
  }
  .overview > .wrap .gaiyo dd {
    padding: 0 0 1rem;
    width: 80%;
  }
  .overview > .wrap .overviewL, .overview > .wrap .overviewR {
    width: 48%;
  }
  .overview > .wrap .overviewR {
    margin: 0;
  }
  .overview > .wrap .overviewR .tbl_time {
    margin: 3rem 0 0;
  }
}
#tel_up {
  width: 100%;
  height: 4rem;
  background: #fff;
  visibility: hidden;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  font-size: 1.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#tel_up ul {
  width: calc(100% - 4rem);
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  line-height: 1;
}
#tel_up ul li {
  width: 100%;
  height: 100%;
  text-align: center;
  background-color: #0092E5;
}
#tel_up ul li .tel {
  color: #fff;
  font-size: 1.6rem;
}
#tel_up ul li .tel a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
}
#tel_up ul li .tel a:before {
  font-family: "fontello";
  content: "\e9ca";
  margin-right: 0.5rem;
}
#tel_up #pageup {
  display: block;
  width: 4rem;
  height: 100%;
  font-size: 1.6rem;
  text-align: center;
  padding: 0 0.4rem;
  line-height: 1;
  background: #003B5D;
}
#tel_up #pageup::before {
  display: block;
  font-family: "fontello";
  content: "\e076";
  position: relative;
  margin: 1rem 0 0;
  color: #fff;
}
#tel_up #pageup .clip {
  -webkit-clip-path: inset(50%);
          clip-path: inset(50%);
}

@media screen and (min-width: 48em), print {
  #tel_up {
    width: 5rem;
    bottom: 10rem;
    right: 4rem;
    left: auto;
    background: none;
    padding: 0;
  }
  #tel_up ul {
    display: none;
  }
  #tel_up #pageup {
    width: 100%;
    height: 5rem;
    font-size: 3rem;
    border-radius: 50%;
  }
}
.footer {
  text-align: center;
  padding: 0 0 4rem;
  background: -webkit-gradient(linear, left top, left bottom, from(#036eb7), color-stop(0%, #0187d0), color-stop(1.09%, #0194dd), color-stop(11.71%, #009de6), color-stop(21.76%, #009fe8), color-stop(43.51%, #0196df), color-stop(79.42%, #0279c2), to(#036eb7));
  background: linear-gradient(#036eb7 0%, #0187d0 0%, #0194dd 1.09%, #009de6 11.71%, #009fe8 21.76%, #0196df 43.51%, #0279c2 79.42%, #036eb7 100%);
  color: #fff;
}
.footer .copy {
  display: block;
  background: #004E7A;
  padding: 0.6rem 1rem;
  font-size: 1.2rem;
}
.footer ul {
  display: none;
}

@media screen and (min-width: 48em), print {
  .footer {
    padding: 3rem 0 0;
  }
  .footer .copy {
    margin: 2rem 0 0;
  }
  .footer ul {
    display: block;
    text-align: center;
  }
  .footer ul li {
    display: inline-block;
    font-size: 1.4rem;
    margin: 0 0 1rem;
    -webkit-text-size-adjust: none;
  }
  .footer ul li:not(:last-child)::after {
    content: "|";
    margin: 0 1rem;
  }
  .footer ul li a {
    opacity: 1;
  }
  .footer ul li a span {
    display: none;
  }
  .footer ul li a:hover {
    text-decoration: underline;
  }
  .footer ul li a .br {
    display: none;
  }
  .footer ul li.treatment {
    display: none;
  }
}
@media screen and (min-width: 48em), print {
  .top_flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
  }
}
.keyvsl {
  width: 100%;
  position: relative;
}
.keyvsl #keyvsl {
  max-width: 100%;
  height: 26rem;
  overflow: hidden;
  visibility: hidden;
}
.keyvsl #keyvsl .slick-list div img {
  height: 26rem !important;
  -o-object-fit: cover;
     object-fit: cover;
}
.keyvsl #keyvsl .slick-dots {
  position: relative;
  z-index: 2;
}
.keyvsl #keyvsl .slick-dots li {
  width: 1rem;
  height: 1rem;
  margin: 0 0.6rem;
}
.keyvsl .catch {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.keyvsl .catch .day {
  width: 18rem;
  height: 18rem;
  border-radius: 50%;
  font-size: 1.4rem;
  text-align: center;
  font-weight: bold;
  color: #1DBEDF;
  background: url("../img/kv_catch.svg") no-repeat center center/contain;
  position: absolute;
  top: -2rem;
  left: -2rem;
}
.keyvsl .catch .day .open {
  margin: 0;
  line-height: 1.3;
  position: absolute;
  top: 50%;
  left: 47%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
.keyvsl .catch .day .open .num {
  font-size: 1.5rem;
  margin-left: 0.2rem;
}
.keyvsl .catch .day .open .txt_s {
  display: block;
  font-size: 1.3rem;
}
.keyvsl .catch .read {
  width: 95%;
  margin: auto;
  text-align: center;
  color: #fff;
  font-weight: bold;
  background-color: rgba(0, 59, 93, 0.75);
  padding: 0.5rem;
  position: absolute;
  right: 0;
  left: 0;
  bottom: 1rem;
  font-size: 1.3rem;
}
.keyvsl .catch .read p {
  margin: 0;
  line-height: 1.7;
}
.keyvsl .catch .read p span {
  border-bottom: 0.2rem solid #FFCC00;
}

@media screen and (min-width: 48em), print {
  .keyvsl {
    margin: 2rem 0 0;
  }
  .keyvsl #keyvsl {
    height: 70rem;
  }
  .keyvsl #keyvsl .slick-list div img {
    width: 100%;
    height: 70rem !important;
  }
  .keyvsl #keyvsl .slick-dots li {
    width: 1.6rem;
    height: 1.6rem;
    margin: 0 1.2rem;
  }
  .keyvsl .catch {
    width: 1200px;
    margin: auto;
    top: 0;
    right: 0;
    left: 0;
  }
  .keyvsl .catch .day {
    width: 27.1rem;
    height: 26.7rem;
    font-size: 2rem;
    background: url("../img/kv_catch.svg") no-repeat center center/contain;
  }
  .keyvsl .catch .day .open {
    top: 50%;
    left: 47%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
  }
  .keyvsl .catch .day .open .num {
    font-size: 3rem;
  }
  .keyvsl .catch .day .open .txt_s {
    font-size: 1.8rem;
  }
  .keyvsl .catch .read {
    width: 86rem;
    padding: 1.8rem;
    font-size: 2.2rem;
    bottom: 5rem;
  }
  .keyvsl .catch .read p {
    line-height: 2;
  }
  .keyvsl .catch .read p span {
    border-bottom: 0.4rem solid #FFCC00;
  }
}
.medical_treatment {
  background: url(../img/side_bg.jpg) no-repeat top left/cover;
  display: none;
}

@media screen and (min-width: 48em), print {
  .medical_treatment {
    display: block;
    padding: 3.5rem 0.8rem;
    width: 34rem;
    position: relative;
  }
  .medical_treatment .tit_02 {
    width: 26rem;
    text-align: center;
    color: #fff;
    position: relative;
    padding: 3.8rem 0 2rem;
    font-size: 2.2rem;
    border-bottom: none;
    background-color: rgba(0, 86, 135, 0.63);
    margin: 0 auto;
  }
  .medical_treatment .tit_02:before {
    display: none;
  }
  .medical_treatment .tit_02:after {
    content: "";
    display: block;
    width: 14.4rem;
    height: 1.6rem;
    background-image: url("../img/medical_h2_bg.svg");
    background-size: contain;
    background-repeat: no-repeat;
    margin: auto;
  }
  .medical_treatment .sidebar {
    position: relative;
    color: #fff;
    padding: 0 0 2rem;
  }
  .medical_treatment .sidebar:before {
    content: "";
    display: block;
    width: 26rem;
    height: 100%;
    background-color: rgba(0, 86, 135, 0.63);
    padding: 3.8rem 0;
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 0;
  }
}
.info {
  margin: 4rem 1rem;
}
.info dl {
  line-height: 1.4;
  border-bottom: 0.1rem dashed #C3C3C3;
}
.info dl dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 0 0.6rem;
  font-weight: bold;
  color: #0092E5;
  cursor: pointer;
}
.info dl dt::before {
  content: "▼";
  margin-right: 0.6rem;
}
.info dl dt.close::before {
  content: "▲";
}
.info dl dt:not(:first-of-type) {
  margin: 1.6rem 0 0.6rem;
  padding: 1.6rem 0 0;
  border-top: 1px dashed #C3C3C3;
}
.info dl dd {
  margin: 0 0 1.6rem;
  word-wrap: break-word;
}
.info dl dd:not(:nth-of-type(-n+3)) {
  display: none;
}

@media screen and (min-width: 48em), print {
  .info {
    margin: 8rem 0;
  }
  .info dl dt {
    margin: 0 0 1rem;
    font-size: 1.8rem;
  }
  .info dl dt::before {
    margin-right: 1rem;
  }
  .info dl dt:not(:first-of-type) {
    padding: 1.6rem 0 0;
  }
  .info dl dd {
    margin: 0 0 1.6rem;
  }
}
.feature {
  margin: 4rem 1rem;
}
.feature ul li {
  margin-bottom: 2rem;
}
.feature ul li p {
  margin: 0;
  color: #707070;
}
.feature ul li img {
  margin: auto;
}
.feature ul li .tit {
  color: #0071B1;
  font-weight: bold;
  text-align: center;
  font-size: 1.6rem;
}

@media screen and (min-width: 48em), print {
  .feature {
    margin: 4rem 1rem 8rem;
  }
  .feature ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 4rem 2.5rem;
  }
  .feature ul li {
    width: 25rem;
    margin-bottom: 0;
  }
  .feature ul li .tit {
    font-size: 2rem;
  }
}
.symptoms {
  margin: 0 1rem;
  position: relative;
}
.symptoms .tit_02 {
  border-bottom: none;
  position: absolute;
  right: 0;
  left: 0;
  margin: auto;
  top: -1.8rem;
}
.symptoms .tit_02:before {
  display: none;
}
.symptoms .box1 {
  padding: 5rem 1rem 2rem;
  background-color: #CEF1FE;
  border-radius: 2rem;
  margin-bottom: 3rem;
}
.symptoms .box1 img {
  margin: 2.6rem auto 0;
}
.symptoms ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  padding-left: 1.5rem;
  margin-bottom: 0.5rem;
}
.symptoms ul li::before {
  content: "●";
  color: #0092E5;
  position: absolute;
  left: 0;
  font-size: 0.8rem;
}

@media screen and (min-width: 48em), print {
  .symptoms {
    margin: 0 0 12rem;
  }
  .symptoms .box1 {
    padding: 3rem;
    margin-bottom: 0;
  }
  .symptoms ul li {
    font-size: 2rem;
  }
}
.sidebar .tit {
  display: none;
}
.sidebar ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.sidebar ul li {
  width: 15.8rem;
  height: 15.8rem;
  margin-bottom: 1rem;
  padding: 0.5rem;
  position: relative;
  background: url(../img/symptoms01.jpg) no-repeat center top/contain;
}
.sidebar ul li a {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  font-size: 1.8rem;
  font-weight: bold;
  position: relative;
  z-index: 2;
  line-height: 1.1;
  text-align: right;
}
.sidebar ul li:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 15.8rem;
  height: 0;
  border-top: 66px solid transparent;
  border-right: 15.8rem solid rgba(0, 146, 229, 0.63);
  z-index: 1;
}
.sidebar ul li.menu02 {
  background: url(../img/symptoms02.jpg) no-repeat center top/contain;
}
.sidebar ul li.menu03 {
  background: url(../img/symptoms03.jpg) no-repeat center top/contain;
}
.sidebar ul li.menu04 {
  background: url(../img/symptoms04.jpg) no-repeat center top/contain;
}
.sidebar ul li.menu05 {
  background: url(../img/symptoms05.jpg) no-repeat center top/contain;
}
.sidebar ul li.menu06 {
  background: url(../img/symptoms06.jpg) no-repeat center top/contain;
}
.sidebar ul li.menu07 {
  background: url(../img/symptoms07.jpg) no-repeat center top/contain;
}
.sidebar ul li.menu08 {
  background: url(../img/symptoms08.jpg) no-repeat center top/contain;
}
.sidebar ul li.menu09 {
  background: url(../img/symptoms09.jpg) no-repeat center top/contain;
}
.sidebar ul li.menu10 {
  background: url(../img/symptoms10.jpg) no-repeat center top/contain;
}
.sidebar ul li.menu11 {
  background: url(../img/symptoms11.jpg) no-repeat center top/contain;
}
.sidebar ul li.menu12 {
  background: url(../img/symptoms12.jpg) no-repeat center top/contain;
}
.sidebar ul li.menu13 {
  background: url(../img/symptoms13.jpg) no-repeat center top/contain;
}

.gmap {
  width: 100%;
  height: 30rem;
}
@media screen and (min-width: 48em), print {
  .gmap {
    height: 50rem;
  }
}

body:not(.index) .header .wrap {
  margin: 1rem 1rem 0;
}
body:not(.index) .main {
  margin: 0 1rem 3rem;
}
body:not(.index) .top_flex {
  margin: 0 auto;
}
body:not(.index) .tit_03 {
  padding: 0.5rem 1rem;
}
body:not(.index) .txt_link {
  color: #0092E5;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
body:not(.index) .box1 {
  background-color: #EBF6FF;
  padding: 1rem;
}
body:not(.index) .box2 {
  background-color: #F5F5F5;
  padding: 1rem;
}
body:not(.index) .img_flex {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
body:not(.index) .img_flex img {
  display: block;
  max-width: 48%;
  height: auto;
  margin: auto;
}
@media screen and (min-width: 48em), print {
  body:not(.index) .header .wrap {
    margin: 1rem auto 0;
  }
  body:not(.index) .main {
    margin: 0 0 8rem;
  }
  body:not(.index) .cf .img_l, body:not(.index) .cf .img_r {
    max-width: 45%;
    height: auto;
  }
  body:not(.index) .tit_03 {
    padding: 1rem;
  }
  body:not(.index) .txt_link {
    color: #0092E5;
  }
  body:not(.index) .txt_link:hover {
    color: #F5C72D;
  }
  body:not(.index) .box1 {
    padding: 2.4rem;
  }
  body:not(.index) .box2 {
    padding: 2.4rem;
  }
}

.breadcrumb {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 1.2rem;
  margin: 0 0 2rem;
}
.breadcrumb li:not(:last-child)::after {
  display: inline-block;
  content: ">";
  font-size: 70%;
  margin: 0 0.4rem;
}

@media screen and (min-width: 48em), print {
  .breadcrumb {
    font-size: 1.4rem;
    margin: 2rem 0;
  }
  .breadcrumb li:not(:last-child)::after {
    margin: 0 0.8rem;
  }
}
.gallery {
  width: 85%;
  margin: auto;
}
.gallery .gallery_slider {
  visibility: hidden;
}
.gallery .gallery_slider div .cap {
  margin: 0.2rem 0 0;
  text-align: center;
  color: #fff;
  padding: 0.4rem;
  opacity: 0;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  background: #0092E5;
}
.gallery .gallery_slider div .slick-current .cap {
  opacity: 1;
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}
.gallery .gallery_slider div:first-child .cap {
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.gallery .gallery_thum div img {
  cursor: pointer;
  border: 4px solid transparent;
}
.gallery .gallery_thum .slick-current div img {
  border: 4px solid #0092E5;
}
@media screen and (min-width: 48em), print {
  .gallery {
    width: 75rem;
    margin: auto;
  }
  .gallery .gallery_slider {
    font-size: 1.6em;
  }
  .gallery .gallery_thum {
    width: calc(100% + 0.6rem);
  }
}
.device li {
  margin: 0 0 2rem;
  text-align: center;
}
.device li img {
  margin: 0 auto 0.6rem;
  max-width: 80%;
}

@media screen and (min-width: 48em), print {
  .device {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .device li {
    width: 32%;
    margin: 0 0 2rem;
  }
  .device li:not(:nth-child(3n)) {
    margin: 0 2.4rem 2rem 0;
  }
  .device li img {
    margin: 0 auto 1rem;
    max-width: 100%;
  }
}
.flow dd {
  margin: 0;
  position: relative;
}
.flow dd:not(:last-child) {
  margin: 0 0 6rem;
}
@media screen and (min-width: 48em), print {
  .flow dd:not(:last-child) {
    margin: 0 0 10rem;
  }
}
.flow dd:not(:last-child)::after {
  display: block;
  width: 0;
  height: 0;
  content: "";
  position: absolute;
  bottom: -5rem;
  left: 0;
  right: 0;
  border-top: 2rem solid #0071B1;
  border-right: 3rem solid transparent;
  border-bottom: 1rem solid transparent;
  border-left: 3rem solid transparent;
  margin: auto;
}

.access .main {
  margin: 0 1rem !important;
}
.access .main .gmap {
  height: 30rem;
  margin: 2rem 0;
}
.access .tbl_time {
  width: 100%;
}
@media screen and (min-width: 48em), print {
  .access .main {
    margin: 0 0 8rem !important;
  }
  .access .main .tbl_time {
    font-size: 2rem;
  }
  .access .main .gmap {
    margin: 4rem 0 0;
    height: 50rem;
  }
}

.treatment .tbl_time {
  width: 100%;
}

.orthopaedic .tbl01 tr th {
  padding: 1rem;
}
.orthopaedic .tbl01 tr th:first-child {
  width: 15%;
  border-right: 0.1rem solid #0092E5;
}
.orthopaedic .tbl01 tr th.bold {
  font-weight: 700;
}
@media screen and (min-width: 48em), print {
  .orthopaedic .tbl01 tr th:first-child {
    width: 30%;
  }
}

.insole .img_flex {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.insole .img_flex img {
  max-width: 100% !important;
}
@media screen and (min-width: 48em), print {
  .insole .img_flex {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.homevisitrehabilitation .flex2 {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.homevisitrehabilitation .flex2 p {
  text-align: center;
  margin: 1rem;
}
.homevisitrehabilitation .flex2 .tel {
  color: #333;
}
.homevisitrehabilitation .btn_detail {
  background-color: #F7D257;
  color: #ff0000;
}